Bug 438281 - Selinux alert flash 260 times per hour AVC denial "getattr" and "ioctl" ?
Selinux alert flash 260 times per hour AVC denial "getattr" and "ioctl" ?
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
8
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
: 438280 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-03-19 23:03 EDT by Robert
Modified: 2009-01-09 01:13 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-01-09 01:13:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
it's a copy of one alert, the trouble is about two alert the other was about "ioctl" until "getattr" and they flash at the same time (2.50 KB, text/plain)
2008-03-19 23:03 EDT, Robert
no flags Details
the second one (2.50 KB, text/plain)
2008-03-19 23:11 EDT, Robert
no flags Details

  None (edit)
Description Robert 2008-03-19 23:03:51 EDT
Description of problem:Selinux AVC denial glow up constently
*** in 55 minutes it's appear 238 times ***

Version-Release number of selected component (if applicable):


How reproducible:*** only start the notebook with WIFI wireless connection on my
Belkin router. It's made 6 months Irun that systeme but the that Selinux
flashing until one week.


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Robert 2008-03-19 23:03:51 EDT
Created attachment 298620 [details]
it's a copy of one alert, the trouble is about two alert the other was about "ioctl" until "getattr" and they flash at the same time
Comment 2 Robert 2008-03-19 23:06:58 EDT
I don't know what I have to do with that.
Comment 3 Robert 2008-03-19 23:11:25 EDT
Created attachment 298621 [details]
the second one
Comment 4 John Dennis 2008-03-20 07:44:15 EDT
*** Bug 438280 has been marked as a duplicate of this bug. ***
Comment 5 John Dennis 2008-03-20 07:48:59 EDT
If you are being annoyed by the alerts for the time being you can disable the
alerts from displaying by opening the alert browser (click on the SELinux icon
where the alert pops up or open SELinux Troubleshooter from the system menu). On
the left hand side of the alert list is a check box labeled "Quiet" or "Filter",
check the box for the alert, it won't pop up any more.
Comment 6 Bug Zapper 2008-11-26 05:13:30 EST
This message is a reminder that Fedora 8 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 8.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '8'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 8's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 8 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Bug Zapper 2009-01-09 01:13:37 EST
Fedora 8 changed to end-of-life (EOL) status on 2009-01-07. Fedora 8 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.